<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
                    xmlns:Core="clr-namespace:Omron.Cxap.Modules.PageElementsLibrary.Core;assembly=Omron.Cxap.Modules.PageElementsLibrary.Core"
                    xmlns:DesignerCore="clr-namespace:Omron.Cxap.Modules.Designer.Core;assembly=Omron.Cxap.Modules.Designer.Core"
                    xmlns:DeviceHmiCore="clr-namespace:Omron.Cxap.Modules.DeviceHmi.Core;assembly=Omron.Cxap.Modules.DeviceHmi.Core"
                    xmlns:System="clr-namespace:System;assembly=mscorlib">
        
    <!--
        Resource identifier
        This key will be used as the namespace for all controls in this dictionary.  This key is also used as the ID of the IAG, so an IAG 
        will be known as MNG_Lib_Axis.bda5cb54-4193-46fc-aaa1-0621ee7df132  
        
        NOTE: This value is case-sensitive.  It must also be unique amongst all resource dictionaries for IAGs and standard controls.
    -->
    <System:String x:Key="{x:Static DesignerCore:Constants.ResourceIdentifierKey}">MNG_Lib_Axis</System:String>
         
    <!--  Runtime description  -->
    <Core:PageElementConfig x:Key="bda5cb54-4193-46fc-aaa1-0621ee7df132" RootObjectName="Canvas">
        <Core:PageElementConfig.Properties>
            <Core:PropertyConfig Name="{x:Static DeviceHmiCore:Constants+AllSharedConstants+PropertyNames.Name}" IsMappedProperty="True" />
            <Core:PropertyConfig Name="{x:Static DeviceHmiCore:Constants+AllSharedConstants+PropertyNames.Width}" IsMappedProperty="True" />
            <Core:PropertyConfig Name="{x:Static DeviceHmiCore:Constants+AllSharedConstants+PropertyNames.Height}" IsMappedProperty="True" />
            <Core:PropertyConfig Name="{x:Static DeviceHmiCore:Constants+ControlContainers+PageConstants+PropertyNames.Background}" IsMappedProperty="True" />
            <Core:PropertyConfig Name="{x:Static DeviceHmiCore:Constants+AllSharedConstants+PropertyNames.RotationAngle}" IsMappedProperty="True" MappedPropertyName="RenderTransform" Feature="{x:Static Core:Constants+Features.RotationTransform}" IgnoreNullOrWhiteSpace="True"/>
        </Core:PageElementConfig.Properties>
    </Core:PageElementConfig>
</ResourceDictionary>